# CMakeLists files in this project can
# refer to the root source directory of the project as ${HELLO_SOURCE_DIR} and
# to the root binary directory of the project as ${HELLO_BINARY_DIR}.
cmake_minimum_required (VERSION 2.8.11)

add_subdirectory (domod/builders/cmake)
add_subdirectory (chacond/builders/cmake)
add_subdirectory (sprinklersd/builders/cmake)
add_subdirectory (restd/builders/cmake)
add_subdirectory (ui/Domo/builders/cmake)

#add_subdirectory (rf_listenerd/builders/cmake)
# add_subdirectory (board/builders/cmake)
